@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
Class
  ---------------------------------------------*/

.lecture-class.course .inner .box {
  width: 48.83%;
}
.lecture-class.course .inner .box:nth-child(3),
.lecture-class.course .inner .box:nth-child(4),
.lecture-class.course .inner .box:nth-child(5){
  width: 31.71%;
}

@media screen and (max-width: 767px) {
  .lecture-class.course .inner .box {
    width: 100%;
  }
  .lecture-class.course .inner .box:nth-child(3),
  .lecture-class.course .inner .box:nth-child(4),
  .lecture-class.course .inner .box:nth-child(5) {
    width: 49%;
  }
}




/*---------------------------------------------
Paper driver
  ---------------------------------------------*/
.p_driver  .inner .concept{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border: 5px solid #6fba2d;
  background: #e7f4e4;
  margin-bottom: 20px;
}

.p_driver .concept .img{
  width: 25%;
}
.p_driver .concept .img img{
  width: 277px;
  height: 216px;
  object-fit: cover;
}

.p_driver .concept .txtbox{
  width: 75%;
  padding: 30px 30px 15px 30px;
}

.p_driver .concept .gre-bold{
  color: #397a28;
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 15px;
}

.p_driver .concept .txtbox > .txt{
    margin-bottom: 15px;
}

.p_driver ul.disc {
  list-style: disc;
  padding-left: 20px;
}

.p_driver .table04{
  margin-bottom: 10px;
}

.p_driver .table04 thead tr:first-child th:nth-child(n+2){
  background: #6FBA2D;
  color: #fff;
  width: 25%;
}

.p_driver .table04 thead tr:first-child th:nth-child(2) {
    border-right: #fff solid 1px;
}

.p_driver .table04 thead tr:first-child th:first-child{
  width: 50%;
}

.p_driver .table06{
  width: 100%;
  margin: 0 auto 20px;
  max-width: 1110px;
}

.p_driver .table06 tbody tr th{
  width: 25%;
  font-size: 18px;
  font-weight: bold;
  color: #397a28;
  text-align: center;
  vertical-align: baseline;
  padding: 20px;
  border: #B3B3B3 solid 1px;
}

.p_driver .table06 tbody tr th span {
    display: block;
    line-height: 1.2;
    margin-top: 8px;
}

@media screen and (min-width: 768px) {
  br.sp{
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .p_driver .concept .txtbox, .p_driver .concept .img{
    width: 100%;
  }
  .p_driver .concept .img img{
    width: 767px;
    height: 216px;
  }
  .p_driver .concept .gre-bold{
    font-size: 18px;
    margin-bottom: 5px;
  }
  .p_driver .concept .txtbox > .txt{
      margin-bottom: 5px;
  }
  .p_driver .concept .txtbox{
    width: 100%;
    padding: 15px 15px 5px 15px;
  }
  .p_driver .table06 tbody tr th{
    display: block;
    width: 100%;
    font-size: 15px;
    text-align: left;
    padding: 10px;
  }
  .p_driver .table06 tbody tr th:not(:first-child) {
    border-top: 0;
  }
  .p_driver .table06 tbody tr img{
    display: none;
  }
  .p_driver .table06 tbody tr th span {
    margin-top: 0;
  }
  br.pc{
    display: none;
  }
}


/*---------------------------------------------
Other
  ---------------------------------------------*/
.elderly-course .sample{
  display: flex;
    flex-wrap: wrap;
    align-content: stretch;
}

.elderly-course .inner .mt{
  margin-top: 10px;
}

.elderly-course .sample dl:first-child {
    margin-right: 20px;
}

.elderly-course .sample dl {
    margin-bottom: 20px;
    text-align: center;
}

.elderly-course .dl01 dd span{
  font-weight: bold;
}

@media screen and (max-width: 767px){
  .elderly-course .sample {
      display: block;
  }
  .elderly-course .sample dl:first-child {
      margin-right: 0;
  }
  .elderly-course .sample dl:last-child{
    margin-bottom: 20px;
  }
}





/*===============================================
	PC css
===============================================*/

@media screen and (min-width: 768px) {
}

/*===============================================
	1000px CSS
===============================================*/
@media screen and (max-width: 1000px) {
}


/*===============================================
	SP CSS
===============================================*/
@media screen and (max-width: 767px) {
}



/*===============================================
	414px CSS
===============================================*/
@media screen and (max-width: 414px) {

}

/*===============================================
	320px CSS
===============================================*/
@media screen and (max-width: 320px) {
}
